Anonymous Login
2019-08-25 21:37 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001271v3.0 Release[All Projects] Generalpublic2013-08-28 11:17
Reportercarlosazevedo 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001271: FIX: When creating a new task the assigned user list is initialized with the current user but its name is not shown
DescriptionThe fix is:

$assigned = array();
foreach ($assignedUsers as $user_id => $data) {
- $displayName = '';
+ $displayName = $data['contact_name'];
        if (isset($data['contact_display_name'])) {
            $displayName = $data['contact_display_name'];
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2013-03-04 03:45 carlosazevedo New Issue
2013-03-04 20:27 caseydk Note Added: 0002834
2013-03-04 20:27 caseydk Status new => resolved
2013-03-04 20:27 caseydk Resolution open => fixed
2013-03-04 20:27 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:17 caseydk Status resolved => closed
+Issue History